设为首页收藏本站

恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
楼主: paradislover

[关贴][2017-04-21] Unofficial luci-app-koolproxy, 更新至3.4.1

    [复制链接]
发表于 2017-4-5 21:40 | 显示全部楼层
主楼的附件all是全平台都可以用吗
我的恩山、我的无线 The best wifi forum is right here.
发表于 2017-4-5 22:27 | 显示全部楼层
血洗刀锋 发表于 2017-4-1 13:24
今天把知道的版本全都编译了一下,(arm,bcm系列就算了吧,)
【注意:x86需要下载001和002二个压缩文件,放在 ...

360反馈意见截图17900107167144.png

装上以后下面的几个可选规则更新了  但是加载的规则显示是0         !
我的恩山、我的无线 The best wifi forum is right here.
发表于 2017-4-5 22:28 | 显示全部楼层
血洗刀锋 发表于 2017-4-1 13:24
今天把知道的版本全都编译了一下,(arm,bcm系列就算了吧,)
【注意:x86需要下载001和002二个压缩文件,放在 ...

手动更新主程序显示错误 360反馈意见截图1704051690142140.png

点评

我的连主程序更新都没有,网友编译的mips又提示不兼容。。。日了狗了  详情 回复 发表于 2017-4-6 08:52
我的恩山、我的无线 The best wifi forum is right here.
发表于 2017-4-6 08:52 | 显示全部楼层
那个男人 发表于 2017-4-5 22:28
手动更新主程序显示错误

我的连主程序更新都没有,网友编译的mips又提示不兼容。。。日了狗了

点评

用楼主发的1.0.0.3 all版本 可以使用  详情 回复 发表于 2017-4-6 10:05
我的恩山、我的无线 The best wifi forum is right here.
发表于 2017-4-6 10:05 | 显示全部楼层
funison 发表于 2017-4-6 08:52
我的连主程序更新都没有,网友编译的mips又提示不兼容。。。日了狗了

用楼主发的1.0.0.3 all版本 可以使用   
我的恩山、我的无线 The best wifi forum is right here.
发表于 2017-4-6 22:36 | 显示全部楼层
Thu Apr  6 22:33:29 2017 daemon.err uhttpd[2265]: sh: /usr/share/koolproxy/koolproxy: not found
Thu Apr  6 22:33:34 2017 daemon.err uhttpd[2265]: sh: /usr/share/koolproxy/koolproxy: not found
Thu Apr  6 22:33:35 2017 daemon.err uhttpd[2265]: /bin/sh: can't create dev/null: nonexistent directory
潘多拉 7620 主程序都没有
我的恩山、我的无线 The best wifi forum is right here.
发表于 2017-4-6 22:45 | 显示全部楼层
Thu Apr  6 22:45:09 2017 daemon.info koolproxy[28424]: koolproxy v3.3.6
Thu Apr  6 22:45:09 2017 daemon.err koolproxy[28424]: rule line=-1 not support '[email protected]'
Thu Apr  6 22:45:09 2017 daemon.err koolproxy[28424]: WARN: line=8, support rule like "http://$domain=", but advise to use a better one instead
Thu Apr  6 22:45:09 2017 daemon.err koolproxy[28424]: WARN: line=9, support rule like "http://$domain=", but advise to use a better one instead
Thu Apr  6 22:45:09 2017 daemon.err koolproxy[28424]: WARN: line=10, support rule like "http://$domain=", but advise to use a better one instead
Thu Apr  6 22:45:09 2017 daemon.err koolproxy[28424]: WARN: line=11, support rule like "http://$domain=", but advise to use a better one instead
Thu Apr  6 22:45:09 2017 daemon.err koolproxy[28424]: WARN: line=12, support rule like "http://$domain=", but advise to use a better one instead
我的恩山、我的无线 The best wifi forum is right here.
发表于 2017-4-7 11:39 | 显示全部楼层
楼上太赞了,好人
我的恩山、我的无线 The best wifi forum is right here.
发表于 2017-4-7 14:56 | 显示全部楼层
点更新主程序没反应,又去下了主程序放到目录下,终于能用了,不过有个问题,https不能过滤,腾讯的视频广告就不能过滤,优酷的可以
我的恩山、我的无线 The best wifi forum is right here.
发表于 2017-4-7 18:09 | 显示全部楼层
和多拨不兼容的问题修复了吗?
我的恩山、我的无线 The best wifi forum is right here.
发表于 2017-4-7 18:16 | 显示全部楼层
大哥,1.0.0-5_all.ipk 还是不能更新主程序啊。能不能发个AR9344的主程序我直接上传到路由器呀?

点评

更新日志发过来看看  详情 回复 发表于 2017-4-7 18:19
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2017-4-7 18:19 | 显示全部楼层
Turing_Wu 发表于 2017-4-7 18:16
大哥,1.0.0-5_all.ipk 还是不能更新主程序啊。能不能发个AR9344的主程序我直接上传到路由器呀?

更新日志发过来看看

点评

更新脚本不能识别ar71xx,更新脚本改一下就好了,下次更新加上  详情 回复 发表于 2017-4-7 18:27
2017-04-07 18:14:49: Architectures ar71xx not support 2017-04-07 18:15:22: Architectures ar71xx not support 2017-04-07 18:15:35: Architectures ar71xx not support 2017-04-07 18:18:06: Architectures  详情 回复 发表于 2017-4-7 18:26
2017-04-07 18:14:49: Architectures ar71xx not support 2017-04-07 18:15:22: Architectures ar71xx not support 2017-04-07 18:15:35: Architectures ar71xx not support  发表于 2017-4-7 18:23
我的恩山、我的无线 The best wifi forum is right here.
发表于 2017-4-7 18:26 | 显示全部楼层
paradislover 发表于 2017-4-7 18:19
更新日志发过来看看

2017-04-07 18:14:49: Architectures ar71xx not support
2017-04-07 18:15:22: Architectures ar71xx not support
2017-04-07 18:15:35: Architectures ar71xx not support
2017-04-07 18:18:06: Architectures ar71xx not support
2017-04-07 18:20:32: Architectures ar71xx not support
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2017-4-7 18:27 | 显示全部楼层
paradislover 发表于 2017-4-7 18:19
更新日志发过来看看

更新脚本不能识别ar71xx,更新脚本改一下就好了,下次更新加上

点评

请教一下,我下载的主程序用winSCP上传到路由器相关目录下好像也不行,是需要修改文件的权限还是什么原因?  详情 回复 发表于 2017-4-7 18:31
我的恩山、我的无线 The best wifi forum is right here.
发表于 2017-4-7 18:31 | 显示全部楼层
paradislover 发表于 2017-4-7 18:27
更新脚本不能识别ar71xx,更新脚本改一下就好了,下次更新加上

请教一下,我下载的主程序用winSCP上传到路由器相关目录下好像也不行,是需要修改文件的权限还是什么原因?
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|手机APP版|恩山无线论坛 ( 苏ICP备05084872号-1 )  

GMT+8, 2017-9-26 13:33

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表